{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To remove a specific database user, send a DELETE request to\n`/v2/databases/$DATABASE_ID/users/$USERNAME`.\n\nA status of 204 will be given. This indicates that the request was processed\nsuccessfully, but that no response body is needed.\n\nNote: User management is not supported for Caching or Valkey clusters.\n","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"username":{"type":"string","examples":["app-01"],"description":"The name of the database user."}},"required":["database_cluster_uuid","username"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Remove a Database User","id":"digitalocean.databases_delete_user","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","username":"app-01"}},"maxRequests":1,"summary":false}}